## node-create-react-class 15.7.0+dfsg+~15.6.3

=== debian/changelog ===
node-create-react-class (15.7.0+dfsg+~15.6.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 08:44:34 +0000

node-create-react-class (15.7.0+dfsg+~15.6.3-2) unstable; urgency=medium

  * Team upload
  * Provides libjs-create-react-class

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 13:26:40 +0200

node-create-react-class (15.7.0+dfsg+~15.6.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations and repack
  * New upstream version 15.7.0+dfsg+~15.6.3
  * Add dependency to node-react (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 13:19:08 +0200

node-create-react-class (15.7.0+dfsg-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Exclude minified file from import and rebuild it

  [ Roland Mas ]
  * Source-only upload for migration to testing. Thanks, Yadd!

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 12:45:08 +0200

node-create-react-class (15.7.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Apr 2022 16:07:09 +0200
