=== debian/control ===
Source: node-create-react-class
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , terser
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-create-react-class
Vcs-Git: https://salsa.debian.org/js-team/node-create-react-class.git
Homepage: https://facebook.github.io/react/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-create-react-class
Architecture: all
Depends: node-loose-envify
 , node-object-assign
 , node-react
 , ${misc:Depends}
Provides: ${nodejs:Provides}
 , libjs-create-react-class (= ${binary:Version})
Description: Legacy API for creating React components
 Node.js is an event-based server-side JavaScript engine.
