=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,repacksuffix=+dfsg" \
 https://registry.npmjs.org/create-react-class \
 https://registry.npmjs.org/create-react-class/-/create-react-class-(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-create-react-class,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-create-react-class-$1/" \
 https://registry.npmjs.org/@types/create-react-class https://registry.npmjs.org/@types/create-react-class/-/create-react-class-([\d\.]+)@ARCHIVE_EXT@ group
